Home | All Classes | Grouped Classes | Index | Search

# CL_ConsoleWindow::CL_ConsoleWindow

Console Window constructor.

    	CL_ConsoleWindow(
    		const std::string& title, int width = 80, int height = 25);

Parameters:

title
  Window title of console window.
width
  Columns in console window.
height
  Rows in console window.

See also:

CL_ConsoleWindow

Questions or comments, write to the ClanLib mailing list.